Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7164 → Rev 7165

/trunk/blfs/fr/kde/phonon-backend-gstreamer.po
10,10 → 10,10
"PO-Revision-Date: 2016-09-13 09:23+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fr\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1473758627.000000\n"
20,23 → 20,23
 
#. type: Content of the phonon-backend-gstreamer-download-http entity
#: blfs-en/kde/phonon-backend-gstreamer.xml:7
#, fuzzy
#| msgid ""
#| "&kde-download-http;phonon/phonon-backend-gstreamer/&phonon-backend-"
#| "gstreamer-version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer-"
#| "version;.tar.xz"
msgid ""
"&kde-download-http;phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer-"
"version;/phonon-backend-gstreamer-&phonon-backend-gstreamer-version;.tar.xz"
"&kde-download-http;phonon/phonon-backend-gstreamer/&phonon-backend-"
"gstreamer-version;/phonon-backend-gstreamer-&phonon-backend-gstreamer-"
"version;.tar.xz"
msgstr ""
"&kde-download-http;phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer-"
"version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer-version;.tar."
"xz"
"&kde-download-http;phonon/phonon-backend-gstreamer/&phonon-backend-"
"gstreamer-version;/phonon-backend-gstreamer-&phonon-backend-gstreamer-"
"version;.tar.xz"
 
#. type: Content of the phonon-backend-gstreamer-md5sum entity
#: blfs-en/kde/phonon-backend-gstreamer.xml:9
msgid "b2b0ca327908948ce8cdba117e31bf80"
msgstr ""
msgstr "b2b0ca327908948ce8cdba117e31bf80"
 
#. type: Content of the phonon-backend-gstreamer-size entity
#: blfs-en/kde/phonon-backend-gstreamer.xml:10
46,18 → 46,16
#. type: Content of the phonon-backend-gstreamer-buildsize entity
#: blfs-en/kde/phonon-backend-gstreamer.xml:11
msgid "4.5 MB"
msgstr ""
msgstr "4.5 Mo"
 
#. type: Content of the phonon-backend-gstreamer-time entity
#: blfs-en/kde/phonon-backend-gstreamer.xml:12
#, fuzzy
#| msgid "0.2 SBU"
msgid "0.4 SBU"
msgstr "0.2 SBU"
msgstr "0.4 SBU"
 
#. type: Content of: <sect1><sect1info>
#: blfs-en/kde/phonon-backend-gstreamer.xml:19
#, fuzzy
#| msgid ""
#| "<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2016-02-25 "
#| "04:22:02 +0100 (Thu, 25 Feb 2016) $</date>"
65,8 → 63,8
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2016-08-30 "
"05:28:42 +0200 (Tue, 30 Aug 2016) $</date>"
msgstr ""
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2016-02-25 "
"04:22:02 +0100 (Thu, 25 Feb 2016) $</date>"
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2016-08-30 "
"05:28:42 +0200 (Tue, 30 Aug 2016) $</date>"
 
#. type: Content of: <sect1><title>
#: blfs-en/kde/phonon-backend-gstreamer.xml:23
90,17 → 88,17
#| "This package provides a <application>Phonon</application> backend which "
#| "utilizes the <application>GStreamer</application> media framework. Its "
#| "library is used by both KDE4 and KF5, but they must be linked to <xref "
#| "linkend=\"qt4\"/> and <xref linkend=\"qt5\"/> respectively. The two "
#| "versions do not conflict with each other."
#| "linkend=\"qt4\"/> and <xref linkend=\"qt5\"/> respectively. The two versions"
#| " do not conflict with each other."
msgid ""
"This package provides a <application>Phonon</application> backend which "
"utilizes the <application>GStreamer</application> media framework."
msgstr ""
"Ce paquet fournit un moteur <application>Phonon</application> qui utilise le "
"framework <application>GStreamer</application>. Cette bibliothèque est "
"utilisée par KDE4 et KF5, mais elle doit être liée à <xref linkend=\"qt4\"/> "
"et <xref linkend=\"qt5\"/> respectivement. Les deux versions ne sont pas en "
"conflit l'une avec l'autre."
"Ce paquet fournit un moteur <application>Phonon</application> qui utilise le"
" framework <application>GStreamer</application>. Cette bibliothèque est "
"utilisée par KDE4 et KF5, mais elle doit être liée à <xref linkend=\"qt4\"/>"
" et <xref linkend=\"qt5\"/> respectivement. Les deux versions ne sont pas en"
" conflit l'une avec l'autre."
 
#. type: Content of: <sect1><sect2><bridgehead>
#: blfs-en/kde/phonon-backend-gstreamer.xml:38
109,16 → 107,14
 
#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/kde/phonon-backend-gstreamer.xml:41
msgid ""
"Download (HTTP): <ulink url=\"&phonon-backend-gstreamer-download-http;\"/>"
msgid "Download (HTTP): <ulink url=\"&phonon-backend-gstreamer-download-http;\"/>"
msgstr ""
"Téléchargement (HTTP)&nbsp;: <ulink url=\"&phonon-backend-gstreamer-download-"
"http;\"/>"
"Téléchargement (HTTP)&nbsp;: <ulink url=\"&phonon-backend-gstreamer-"
"download-http;\"/>"
 
#. type: Content of: <sect1><sect2><itemizedlist><listitem><para>
#: blfs-en/kde/phonon-backend-gstreamer.xml:44
msgid ""
"Download (FTP): <ulink url=\"&phonon-backend-gstreamer-download-ftp;\"/>"
msgid "Download (FTP): <ulink url=\"&phonon-backend-gstreamer-download-ftp;\"/>"
msgstr ""
"Téléchargement (FTP)&nbsp;: <ulink url=\"&phonon-backend-gstreamer-download-"
"ftp;\"/>"
180,8 → 176,8
"linkend=\"gst10-plugins-bad\"/> (needed for AAC/M4A support), and <xref "
"linkend=\"gst10-plugins-ugly\"/> (needed for MP3 support)"
msgstr ""
"<xref linkend=\"gst10-plugins-base\"/> (nécessaire pour la sortie sur ALSA), "
"<xref linkend=\"gst10-plugins-good\"/> (nécessaire pour la sortie sur "
"<xref linkend=\"gst10-plugins-base\"/> (nécessaire pour la sortie sur ALSA),"
" <xref linkend=\"gst10-plugins-good\"/> (nécessaire pour la sortie sur "
"PulseAudio), <xref linkend=\"gst10-plugins-bad\"/> (nécessaire pour le "
"support AAC/M4A) et <xref linkend=\"gst10-plugins-ugly\"/> (nécessaire pour "
"le support MP3)."
190,8 → 186,8
#: blfs-en/kde/phonon-backend-gstreamer.xml:77
msgid "User Notes: <ulink url=\"&blfs-wiki;/phonon-backend-gstreamer\"/>"
msgstr ""
"Notes utilisateur&nbsp;: <ulink url=\"&blfs-wiki;/phonon-backend-gstreamer\"/"
">"
"Notes utilisateur&nbsp;: <ulink url=\"&blfs-wiki;/phonon-backend-"
"gstreamer\"/>"
 
#. type: Content of: <sect1><sect2><title>
#: blfs-en/kde/phonon-backend-gstreamer.xml:83
209,20 → 205,19
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/phonon-backend-gstreamer.xml:89
#, fuzzy
#| msgid ""
#| "Install the qt4 based version of <application>Phonon-backend-gstreamer</"
#| "application> by running the following commands:"
#| "Install the qt4 based version of <application>Phonon-backend-"
#| "gstreamer</application> by running the following commands:"
msgid ""
"Install <application>Phonon-backend-gstreamer</application> by running the "
"following commands:"
msgstr ""
"Installez the qt4 based version of <application>Phonon-backend-gstreamer</"
"application> en lançant les commandes suivantes&nbsp;:"
"Installez <application>Phonon-backend-gstreamer</application> en lançant les"
" commandes suivantes&nbsp;:"
 
#. type: Content of: <sect1><sect2><screen>
#: blfs-en/kde/phonon-backend-gstreamer.xml:92
#, fuzzy, no-wrap
#, no-wrap
#| msgid ""
#| "<userinput>source /usr/bin/setqt5 &amp;&amp;\n"
#| "\n"
247,9 → 242,7
" -Wno-dev .. &amp;&amp;\n"
"make</userinput>"
msgstr ""
"<userinput>source /usr/bin/setqt5 &amp;&amp;\n"
"\n"
"mkdir build &amp;&amp;\n"
"<userinput>mkdir build &amp;&amp;\n"
"cd build &amp;&amp;\n"
"\n"
"cmake -DCMAKE_INSTALL_PREFIX=/usr \\\n"
256,7 → 249,6
" -DCMAKE_INSTALL_LIBDIR=lib \\\n"
" -DCMAKE_BUILD_TYPE=Release \\\n"
" -DPHONON_BUILD_PHONON4QT5=ON \\\n"
" -D__KDE_HAVE_GCC_VISIBILITY=NO \\\n"
" -Wno-dev .. &amp;&amp;\n"
"make</userinput>"
 
264,8 → 256,8
#: blfs-en/kde/phonon-backend-gstreamer.xml:102
msgid "Now, as the <systemitem class=\"username\">root</systemitem> user:"
msgstr ""
"Maintenant, en tant qu'utilisateur <systemitem class=\"username\">root</"
"systemitem>&nbsp;:"
"Maintenant, en tant qu'utilisateur <systemitem "
"class=\"username\">root</systemitem>&nbsp;:"
 
#. type: Content of: <sect1><sect2><screen>
#: blfs-en/kde/phonon-backend-gstreamer.xml:104
300,12 → 292,12
#. type: Content of: <sect1><sect2><para>
#: blfs-en/kde/phonon-backend-gstreamer.xml:118
msgid ""
"<option>-DPHONON_BUILD_PHONON4QT5=ON</option>: This switch is used to ensure "
"that Qt5 version of the backend is built even if Qt4 is present."
"<option>-DPHONON_BUILD_PHONON4QT5=ON</option>: This switch is used to ensure"
" that Qt5 version of the backend is built even if Qt4 is present."
msgstr ""
"<option>-DPHONON_BUILD_PHONON4QT5=ON</option>&nbsp;: Ce paramètre est "
"utilisé pour assurer que la version qt5 du moteur est construite même si Qt4 "
"est présent."
"utilisé pour assurer que la version qt5 du moteur est construite même si Qt4"
" est présent."
 
#. type: Content of: <sect1><sect2><title>
#: blfs-en/kde/phonon-backend-gstreamer.xml:124
334,23 → 326,22
 
#. type: Content of: <sect1><sect2><segmentedlist><seglistitem><seg>
#: blfs-en/kde/phonon-backend-gstreamer.xml:133
#, fuzzy
#| msgid "phonon-backend-gstreamer"
msgid "phonon_gstreamer.so"
msgstr "phonon-backend-gstreamer"
msgstr "phonon_gstreamer.so"
 
#. type: Content of: <sect1><sect2><segmentedlist><seglistitem><seg>
#: blfs-en/kde/phonon-backend-gstreamer.xml:134
msgid "/usr/lib/qt5/plugins/phonon4qt5_backend"
msgstr ""
msgstr "/usr/lib/qt5/plugins/phonon4qt5_backend"
 
#~ msgid ""
#~ "&kde-download-ftp;phonon/phonon-backend-gstreamer/&phonon-backend-"
#~ "gstreamer-version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer-"
#~ "&kde-download-ftp;phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer-"
#~ "version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer-"
#~ "version;.tar.xz"
#~ msgstr ""
#~ "&kde-download-ftp;phonon/phonon-backend-gstreamer/&phonon-backend-"
#~ "gstreamer-version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer-"
#~ "&kde-download-ftp;phonon/phonon-backend-gstreamer/&phonon-backend-gstreamer-"
#~ "version;/src/phonon-backend-gstreamer-&phonon-backend-gstreamer-"
#~ "version;.tar.xz"
 
#~ msgid "ce441035dc5a00ffaac9a64518ab5c62"
363,21 → 354,24
#~ msgstr "Téléchargements supplémentaires"
 
#~ msgid ""
#~ "Required download: <ulink url=\"&patch-root;/phonon-backend-gstreamer-"
#~ "&phonon-backend-gstreamer-version;-compatibility-1.patch\"/>"
#~ "Required download: <ulink url=\"&patch-root;/phonon-backend-gstreamer"
#~ "-&phonon-backend-gstreamer-version;-compatibility-1.patch\"/>"
#~ msgstr ""
#~ "Téléchargement requis&nbsp;: <ulink url=\"&patch-root;/phonon-backend-"
#~ "gstreamer-&phonon-backend-gstreamer-version;-compatibility-1.patch\"/>"
 
#~ msgid ""
#~ "For both build variants, fix the package to work with the latest "
#~ "gstreamer:"
#~ "For both build variants, fix the package to work with the latest gstreamer:"
#~ msgstr ""
#~ "Pour les deux variantes, corrigez le paquet pour fonctionner avec le "
#~ "dernier gstreamer&nbsp;:"
#~ "Pour les deux variantes, corrigez le paquet pour fonctionner avec le dernier"
#~ " gstreamer&nbsp;:"
 
#~ msgid "<userinput>patch -Np1 -i ../phonon-backend-gstreamer-&phonon-backend-gstreamer-version;-compatibility-1.patch</userinput>"
#~ msgstr "<userinput>patch -Np1 -i ../phonon-backend-gstreamer-&phonon-backend-gstreamer-version;-compatibility-1.patch</userinput>"
#~ msgid ""
#~ "<userinput>patch -Np1 -i ../phonon-backend-gstreamer-&phonon-backend-"
#~ "gstreamer-version;-compatibility-1.patch</userinput>"
#~ msgstr ""
#~ "<userinput>patch -Np1 -i ../phonon-backend-gstreamer-&phonon-backend-"
#~ "gstreamer-version;-compatibility-1.patch</userinput>"
 
#~ msgid ""
#~ "<userinput>source /usr/bin/setqt4 &amp;&amp;\n"
403,27 → 397,28
#~ "make</userinput>"
 
#~ msgid ""
#~ "Install the qt5 based version of <application>Phonon-backend-gstreamer</"
#~ "application> by running the following commands:"
#~ "Install the qt5 based version of <application>Phonon-backend-"
#~ "gstreamer</application> by running the following commands:"
#~ msgstr ""
#~ "Installez the qt5 based version of <application>Phonon-backend-gstreamer</"
#~ "application> en lançant les commandes suivantes&nbsp;:"
#~ "Installez the qt5 based version of <application>Phonon-backend-"
#~ "gstreamer</application> en lançant les commandes suivantes&nbsp;:"
 
#~ msgid ""
#~ "<option>-D__KDE_HAVE_GCC_VISIBILITY=NO</option>: This switch is used to "
#~ "disable a check that would cause cmake to fail when using Qt-5.4.2 or "
#~ "later."
#~ "disable a check that would cause cmake to fail when using Qt-5.4.2 or later."
#~ msgstr ""
#~ "<option>-D__KDE_HAVE_GCC_VISIBILITY=NO</option>&nbsp;: Ce paramètre est "
#~ "utilisé pour désactiver une vérification que peut faire que cmake "
#~ "échouera en utilisant Qt-5.4.2 ou supérieur."
#~ "utilisé pour désactiver une vérification que peut faire que cmake échouera "
#~ "en utilisant Qt-5.4.2 ou supérieur."
 
#~ msgid "phonon_gstreamer.so (two versions in different directories)"
#~ msgstr "phonon_gstreamer.so (deux versions dans des répertoires différents)"
 
#~ msgid ""
#~ "/usr/lib/kde4/plugins/phonon_backend, /usr/lib/qt5/plugins/"
#~ "phonon4qt5_backend, and /usr/share/kde4/services/phononbackends"
#~ "/usr/lib/kde4/plugins/phonon_backend, "
#~ "/usr/lib/qt5/plugins/phonon4qt5_backend, and "
#~ "/usr/share/kde4/services/phononbackends"
#~ msgstr ""
#~ "/usr/lib/kde4/plugins/phonon_backend, /usr/lib/qt5/plugins/"
#~ "phonon4qt5_backend et /usr/share/kde4/services/phononbackends"
#~ "/usr/lib/kde4/plugins/phonon_backend, "
#~ "/usr/lib/qt5/plugins/phonon4qt5_backend et "
#~ "/usr/share/kde4/services/phononbackends"